Pular para o conteúdo principal
Knowledgebase
Home
Renesas Brasil - Knowledgebase

I'm getting errors in SSP Beta-3, but everything worked fine previously. What is going on?

Last Updated: 01/04/2016

Question:

I just updated to SSP Beta-3 and projects that previously worked are now giving me errors. What do I need to do to fix them?

Answer:

Some XML files used to generate the configuration header files in SSP Beta-3 are incompatible with Version 1.0.0-beta.1 and beta.2. There is a new update utility that can be used to update older projects to make them compatible with Beta.3, as described in Section 6 of the SSP Beta-3 Release notes (shown below). Simply download the update utility, from the Synergy Gallery Demos and Applications page, and use it, as instructed the related readme file, to update your projects to Bet1-3.